:root {
  --ddd: #ddd;
  --black: #222;
  --gray: #999999;
  --background: #f7f7f7;
  --arabicFont: "Noto Sans Arabic";
  --FontFamilyFuturaPt: "Futura PT";
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  /* outline: 1px solid blue; */
}

html {
  scrollbar-width: none;
}

html body {
  background: var(--background);
}

body.openMenu {
  overflow-y: hidden;
}

.container {
  width: 100%;
  margin: auto;
  padding: 75px;
  max-width: 1250px;
}

a {
  color: var(--black);
  text-decoration: none;
}

header {
  height: 90px;
  font-family: var(--FontFamilyFuturaPt);
}

nav {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

nav .centerTheNameWithTheMainNav {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}

nav .logoContainer h1 a#logo {
  font-size: 30px;
  font-weight: 700;
  letter-spacing: 1px;
  word-spacing: 4px;
  text-transform: uppercase !important;
}

header .subTitle {
  font-size: 13px;
  cursor: pointer;
  color: #b6afaf;
  font-weight: 600;
  letter-spacing: 1px;
  text-transform: uppercase !important;
}

header nav .mainNav ul {
  display: flex;
  list-style-type: none;
}

header nav .mainNav ul li a {
  font-size: 11px;
  color: var(--gray);
  margin: 0 0 0 30px;
  letter-spacing: 2px;
  transition: color 150ms;
  text-transform: uppercase;
}

header nav .mainNav ul li a.activeLinkeee {
  color: var(--black);
}

header nav .mainNav ul li a.activeLinkeee:hover {
  color: var(--gray);
}

footer#defultFooter {
  display: grid;
  width: 100%;
  place-items: center;
}

.socialLinks {
  display: flex;
}

.socialLinks a {
  opacity: 0.5;
  padding: 0 15px;
  transition: opacity 300ms;
}

.socialLinks a:hover {
  opacity: 1;
}

.socialLinks a .linkss i {
  font-size: 19px;
}

header nav .mainNav ul li a:hover {
  color: var(--black);
}

.containerMenuIcon {
  display: none;
}

#theMenu {
  display: none;
  font-family: var(--FontFamilyFuturaPt);
}

main {
  margin: 50px auto 130px auto;
}

@media all and (max-width: 900px) {
  .container {
    padding: 75px 30px;
  }

  nav .logoContainer h1 a#logo {
    font-size: 25px;
  }

  header nav .mainNav ul li a {
    font-size: 11px;
  }
}

@media all and (max-width: 760px) {
  header nav .mainNav {
    display: none;
  }

  .containerMenuIcon {
    width: 30px;
    height: 23px;
    display: block;
    margin: 5px 0 0 0;
  }

  .containerMenuIcon #openMenu {
    height: 100%;
    height: 100%;
    padding: 5px;
    display: flex;
    cursor: pointer;
    flex-direction: column;
    justify-content: space-between;
  }

  #firstL,
  #thirdL {
    height: 5%;
    width: 100%;
    background: var(--black);
  }

  #firstL.open {
    opacity: 0;
  }

  #thirdL.open {
    opacity: 0;
  }

  #centerLines {
    height: 6.2%;
    width: 100%;
  }

@-moz-document url-prefix() {
  .photosFromTheShowMob {
    height: 6.2%;
    width: 100%;
  }
}

  #topLine,
  #buttomLine {
    width: 100%;
    height: 50%;
    rotate: 0deg;
    background: var(--black);
  }

  #topLine.height {
    height: 100%;
  }


  #buttomLine.height {
    height: 100%;
  }

  #topLine.rotate {
    rotate: 45deg;
  }

  #buttomLine.rotate {
    rotate: -45deg;
  }

  main {
    opacity: 1;
  }

  main.opacity {
    opacity: 0;
  }

  #theMenu {
    position: absolute;
    top: calc(90px + 75px);
    left: 0;

    height: 0;
    width: 100%;

    opacity: 0;
    z-index: 1050;

    display: flex;
    align-items: center;
    flex-direction: column;

    overflow-y: scroll;
    scrollbar-width: none;
    background: var(--background);
  }

  #theMenu.open {
    opacity: 1;
    height: calc(100vh - 165px);
  }

  #theMenu ul {
    padding: 80px 0 0;
    text-align: center;
    list-style-type: none;
  }

  #theMenu ul li a {
    display: block;
    padding: 20px 0;
    font-size: 6vw;
    color: var(--gray);
    font-weight: 100;
    text-transform: uppercase;
    transition: color 200ms;
  }

  #theMenu ul li a.activeLinkeee {
    color: var(--black);
  }

  #theMenu ul li a.activeLinkeee:hover {
    color: var(--gray);
  }

  #theMenu ul li a:hover {
    color: var(--black);
  }
}

@media all and (max-width: 450px) {
  nav .logoContainer h1 a#logo {
    font-size: 22px;
  }

  nav .logoContainer .subTitle {
    font-size: 12px;
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
  #centerLines {
    height: 2.2%;
    width: 100%;
  }
}
